package com.mycompany.webapps.gi2spring.model;

import org.apache.log4j.Logger;



public class PriceIncrease {
	/** Logger for this class and subclasses */
	static Logger logger = Logger.getLogger(PriceIncrease.class);


	private int percentage;

	public void setPercentage(int i) {
		percentage = i;
		logger.info("Percentage set to " + i);
	}

	public int getPercentage() {
		return percentage;
	}
}